.button-success,
.button-error,
.button-warning,
.button-secondary {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

a.pure-button,
a.pure-button:link,
a.pure-button:visited,
a.pure-button:hover,
a.pure-button:active
{
 	font-weight:bold;
    color: white;
    text-decoration:none;
}


.button-primary {
    background-color: #428bca;
	border-color: #357ebd;
}

.button-success {
    background-color: #5cb85c;
border-color: #4cae4c;
}

.button-error {
    background-color: #d9534f;
border-color: #d43f3a;
}

.button-warning {
    background-color: #f0ad4e;
border-color: #eea236;
}

.button-info {
    background-color: #5bc0de;
border-color: #46b8da;
}


.button-primary:hover {
    background: #3071a9; /* this is a green */
    border-color: #285e8e;
}

.button-success:hover {
    background: #449d44; /* this is a green */
    border-color: #398439;
}

.button-error:hover {
    background: #c9302c; /* this is a maroon */
    border-color: #ac2925;
}

.button-warning:hover {
    background: #ec971f; /* this is an orange */
    border-color: #d58512;
}

.button-info:hover {
    background: #31b0d5; /* this is a light blue */
    border-color: #269abc;
}




.button-xsmall {
    font-size: 70%;
}

.button-small {
    font-size: 85%;
}

.button-large {
    font-size: 110%;
}

.button-xlarge {
    font-size: 125%;
}